/* 搜索表单调整 */
.form-control{
   color:#4d5259 !important;
}

.layui-layer-form .layui-layer-form-label{
   padding: 8px;
   min-width:100px;
}


.search-form .search-form-item .col-form-label,
.layui-layer-form .layui-layer-form-item .col-form-label{
   text-align: center;
   font-size: 0.875rem;
   font-weight: 400;
}

.layui-layer-form-item .input-group > .form-control,
.search-form-item .input-group > .form-control{ 
    width: 10% !important;
}

.search-form-item {
    margin-bottom: 10px;
}
.search-form select {
   width: 120px !important;
}

.layui-layer-form-item .form-item-radio{
   margin-top:8px;
}

.layui-layer-form-item .bootstrap-select > .dropdown-toggle {
   width: 58%;
}

.listTableImg{
    max-width: 200px; max-height: 40px;
}

.img-avatar{
    display: inline-block !important;
    width: 64px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    vertical-align: middle;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.search-form .form-group label{
   padding: 0 10px;
}
.search-form .form-group{
   margin-bottom: 10px !important;
}

/* 裁剪样式 */
.image-wrapper {
   height: 364px;
   width: 100%;
   box-shadow: inset 0 0 3px rgba(0, 0, 0, .075);
   background-color: #fcfdfe;
   overflow: hidden;
}
.image-preview {
   float: left;
   margin-bottom: 0.5rem;
   margin-right: 0.5rem;
   border: 1px solid #f1f2f3;
   border-radius: 2px;
   background-color: #fff;
   overflow: hidden;
}
.image-preview img {
   vertical-align: top;
}
.preview-lg {
   height: 9rem;
   width: 16rem;
}
.preview-md {
   height: 4.5rem;
   width: 8rem;
}
.preview-sm {
   height: 2.25rem;
   width: 4rem;
}
.preview-xs {
   height: 1.125rem;
   margin-right: 0;
   width: 2rem;
}
@media (max-width: 991px) {
   #image-modal .image-btns {
       margin-bottom: 15px;
   }
}
/* loading样式 - 可整体替换之前的loading */
@-webkit-keyframes spinner-border {
   to {
       -webkit-transform: rotate(360deg);
       transform: rotate(360deg);
   }
}

@keyframes spinner-borderspinner-border {
   to {
       -webkit-transform: rotate(360deg);
       transform: rotate(360deg);
   }
}
.spinner-border {
   display: inline-block;
   vertical-align: text-bottom;
   border: 0.125em solid currentColor;
   border-right-color: transparent;
   border-radius: 50%;
   -webkit-animation: spinner-border .75s linear infinite;
   animation: spinner-border .75s linear infinite;
}
/**
弹出层样式
 */
.layui-layer-easy .layui-layer-title {
   background: #2c3e50 !important;
   color: #fff !important;
   border-bottom: none;
}

.layui-layer-easy .layui-layer-title ~ .layui-layer-setwin {
   top: 0px;
   height: 42px;
}

.layui-layer-easy .layui-layer-title ~ .layui-layer-setwin > a {
   height: 42px;
   line-height: 42px;
   display: inline-block;
}

.layui-layer-easy.layui-layer-border {
   border: none !important;
   box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3) !important;
}

.layui-layer-easy.layui-layer-iframe {
   overflow: visible;
}

.layui-layer-easy .layui-layer-moves {
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   box-sizing: content-box;
}

.layui-layer-easy .layui-layer-btn {
   text-align: center !important;
   padding: 10px !important;
   background: #ecf0f1;
   overflow: hidden;
}

.layui-layer-easy .layui-layer-btn a {
   background-color: #95a5a6;
   border-color: #95a5a6;
   color: #fff !important;
   height: 31px;
   margin-top: 0;
   border: 1px solid transparent;
}

.layui-layer-easy .layui-layer-btn .layui-layer-btn0 {
   background-color: #1E9FFF;
   border-color: #1E9FFF;
}

.layui-layer-easy .layui-layer-footer {
   padding: 8px 20px;
   background-color: #ecf0f1;
   height: auto;
   text-align: inherit !important;
}

.layui-layer-easy .layui-layer-setwin > a {
   background: none !important;
}

.layui-layer-easy .layui-layer-setwin > a cite {
   display: none;
}

.layui-layer-easy .layui-layer-setwin > a:after {
   content: "\e625";
   font-family: iconfont;
   font-style: normal;
   font-weight: normal;
   text-decoration: inherit;
   position: absolute;
   font-size: 18px;
   color: #fff;
   margin: 0;
   z-index: 1;
}

.layui-layer-easy .layui-layer-setwin > a:hover {
   text-decoration: none !important;
   background: none !important;
}

.layui-layer-easy .layui-layer-setwin > a:focus {
   text-decoration: none !important;
}

.layui-layer-easy .layui-layer-setwin .layui-layer-min {
   display: none;
}

.layui-layer-easy .layui-layer-setwin .layui-layer-min:after {
   content: "\e625";
}

.layui-layer-easy .layui-layer-setwin .layui-layer-max {
   display: none;
}

.layui-layer-easy .layui-layer-setwin .layui-layer-max:after {
   content: "\e623";
}

.layui-layer-easy .layui-layer-setwin .layui-layer-maxmin {
   display: none;
}

.layui-layer-easy .layui-layer-setwin .layui-layer-maxmin:after {
   content: "\e624";
}

.layui-layer-easy .layui-layer-setwin .layui-layer-close1:after {
   content: "\e626";
}

.layui-layer-easy .layui-layer-setwin .layui-layer-close2,
.layui-layer-easy .layui-layer-setwin .layui-layer-close2:hover {
   background: url('../../libs/plugs/layui/css/moduleslayer/default/icon.png') no-repeat -149px -31px !important;
   top: -30px;
   right: -30px;
}

.layui-layer-easy .layui-layer-setwin .layui-layer-close2:after,
.layui-layer-easy .layui-layer-setwin .layui-layer-close2:hover:after {
   display: none;
}

.layui-layer-content {
   clear: both;
}

.layui-layer-easy-msg {
   min-width: 100px;
}

.layui-layer-easy-tab .layui-layer-title .layui-this {
   color: #333;
}

.layui-layer-easy-tab .layui-layer-content .layui-layer-tabmain {
   margin: 0;
   padding: 0;
}

/* 必填红点 */
.lable-required::before {
   content: "*";
   color: red;
} 


/*表格*/

.listTable tbody td {
   font-size: 14px;
   font-weight: 600;
}

/*附件上传样式*/
.layuimini-upload-show {
   margin-top: 10px;
   margin-bottom: 0;
}

.layuimini-upload-show li {
   position: relative;
   display: inline-block;
   padding: 5px 0 5px 0;
   padding-left: 10px;
   padding-right: 10px;
   border: 1px solid #e2e2e2;
}

.layuimini-upload-show a img {
   height: 60px;
   object-fit: cover;
}

.layuimini-upload-show .uploads-delete-tip {
   position: absolute;
   right: 10px;
   font-size: 12px;
}

.info-line{
   background-color: #48b0f7 !important;
}

#notice-list a,
#todo-list a{
   border-bottom: 1px solid #f1f2f3;
}
#notice-list a span,
#todo-list a span{
   color:#f96868;
   margin: 0 0.4rem;
   font-size: 1.5rem;
}


